Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:48:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir/Madam

I ordered a baby doll yesturday 23/2/2021 from baby shop online store . Order no   9637575440   ,but i recieved today a wrong item grooming baby set  barcode no 162078630 , which I didn't order . 
I hope the item will picked up and money will refunded as soon as possible , cause I had bad experience before with baby shop refund system . 
For your kind care .

Thanks and best regards 
Dr Asia Khalifa 
0552098027 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149907